Question: cutadapt api error
1
gravatar for zsmith
4 months ago by
zsmith10
United States
zsmith10 wrote:

I've modified the cutadapt_adapters.txt file and tried to load it onto our galaxy cloud instance. After restarting the cloud instance I get an Uncaught exception in exposed API method error when trying to load cutadapt 1.6. Has anyone seen this error before?

cutadapt • 116 views
ADD COMMENTlink modified 4 months ago by Jennifer Hillman Jackson22k • written 4 months ago by zsmith10
0
gravatar for Jennifer Hillman Jackson
4 months ago by
United States
Jennifer Hillman Jackson22k wrote:

Hello,

I suggest contacting the author about this tool loading problem when a custom adaptors file is used. Tool authors can be reached through the Tool Shed.

  1. http://usegalaxy.org/toolshed
  2. Log in
  3. Navigate to repository
  4. Repository actions menu, upper right corner

Others are still welcome to comment about if they seen this problem before!

Jen, Galaxy team

ADD COMMENTlink modified 4 months ago • written 4 months ago by Jennifer Hillman Jackson22k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 91 users visited in the last hour